Bug 1438094 - [Regression] Azure provider refresh fails
Summary: [Regression] Azure provider refresh fails
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: Daniel Berger
QA Contact: Nandini Chandra
URL:
Whiteboard: azure:refresh
Depends On: 1434988
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-31 22:09 UTC by Satoe Imaishi
Modified: 2017-06-28 14:59 UTC (History)
5 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1434988
Environment:
Last Closed: 2017-06-28 14:59:04 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 4 Satoe Imaishi 2017-04-04 17:12:33 UTC
The PRs are not backported to Euwe yet, putting back to ON_DEV.

Comment 5 Daniel Berger 2017-04-20 14:30:55 UTC
Ok, backported:

https://github.com/ManageIQ/manageiq/pull/14799

Comment 6 Nandini Chandra 2017-06-09 10:43:46 UTC
Verified in 5.7.3.1

Comment 8 errata-xmlrpc 2017-06-28 14:59:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.